/*==============================
             共通
==============================*/
.googlepixel9a .product-main {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}
.googlepixel9a img {
  width: auto !important;
  max-width: 100%;
  height: auto !important;
  max-height: 100%;
  vertical-align: middle;
}
.googlepixel9a * {
  color: #3c4043;
}
.googlepixel9a .product-block .box-txt .txt-note a {
  color: #093475;
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .sp-only {
    display: none;
  }
}
.googlepixel9a .product-block {
  padding: 45px 10px 40px;
}
.googlepixel9a .bg-c {
  background-color: #f5f1ec;
}
.googlepixel9a .product-block .heading-a {
  margin-bottom: 0.4em;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.15;
  text-align: center;
}
.googlepixel9a .product-block .heading-c {
  line-height: 1.25;
  font-size: 21px;
  font-weight: bold;
  text-align: center;
}
.googlepixel9a .product-block p {
  font-size: 12px;
  text-align: center;
  line-height: 1.5;
}
.googlepixel9a .product-block .section-text {
  margin-bottom: 50px;
  line-height: 1.3;
  font-size: 14px;
}
.googlepixel9a .product-block .section-label {
  margin-bottom: 0.7em;
  font-size: 14px;
  text-align: center;
}
.googlepixel9a .product-block .box-txt {
  max-width: 900px;
  margin: 35px auto 0;
}
.googlepixel9a .product-block .box-txt .txt-note {
  font-size: 12px;
  color: #3c4043;
  text-align: left;
}
.googlepixel9a .product-block .box-txt .txt-note.txt-center {
  text-align: center;
}
.googlepixel9a .txt-note a {
  font-size: 12px;
}
.googlepixel9a sup {
  font-size: 0.6em;
  vertical-align: top;
  position: relative;
  top: 0;
  color: inherit;
}
.featureArea {
  overflow: auto;
}
/* column */
.googlepixel9a .column-box {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 780px;
  margin: 0 auto;
}
.googlepixel9a .column-box.reverse {
  flex-direction: row-reverse;
}
.googlepixel9a .column-box + .column-box {
  margin-top: 35px;
}
.googlepixel9a .column-box .box {
  width: calc((100% - 20px) / 2);
}
.googlepixel9a .column-box .box.text-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 18px;
  background-color: #f5f3ef;
  padding: 20px 15px 40px 15px;
}
.googlepixel9a .column-box .box .heading-c {
  margin-top: 1.2em;
  margin-bottom: 0.5em;
  text-align: center;
}
.googlepixel9a .column-box.column1 .box {
  width: 100%;
}
.googlepixel9a .column-box.column2 .box {
  width: calc((100% - 20px) / 2);
}
/* horizontal */
.googlepixel9a .horizontal-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 780px;
  margin: 0 auto;
}
.googlepixel9a .column-box + .horizontal-box {
  margin-top: 50px;
}
.googlepixel9a .horizontal-box.reverse {
  flex-direction: row-reverse;
}
.googlepixel9a .horizontal-box + .horizontal-box {
  margin-top: 25px;
}
.googlepixel9a .horizontal-box .box1 {
  width: 100%;
  max-width: 460px;
}
.googlepixel9a .horizontal-box .box1.wide {
  max-width: 508px;
}
.googlepixel9a .horizontal-box .box2 {
  flex: 1;
  margin-left: 40px;
}
.googlepixel9a .horizontal-box.reverse .box2 {
  margin-right: 10px;
  margin-left: 30px;
}
.googlepixel9a .horizontal-box.reverse .box2.ml0 {
  margin-left: 0;
}
.googlepixel9a .horizontal-box .box2 .heading-c {
  margin-bottom: 0.7em;
  text-align: left;
}
.googlepixel9a .horizontal-box .box2 p {
  text-align: left;
}
.googlepixel9a .nowrap {
  white-space: nowrap;
}
.googlepixel9a .btn1 {
  display: inline-block;
  position: relative;
  margin-top: 1.3em;
  background-color: #007cf3;
  border-radius: 7px;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
  padding: 10px 40px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  line-height: normal;
}
.googlepixel9a .btn1::after{
  position: absolute;
  top: 4px;
  bottom: 4px;
  margin: auto;
  content: "";
  vertical-align: middle;
  right: 12px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.googlepixel9a .btn1:hover{
  opacity: .8;
}

/*=============================================
   area1
=============================================*/
.googlepixel9a .product-block.area1 {
  padding-top: 0;
}
.googlepixel9a .area1 .content-box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 86%;
  margin:30px auto 0;
}
.googlepixel9a .area1 h3 {
  font-size: 40px;
  font-weight: bold;
  margin-top: 40px;
}
.googlepixel9a .area1 .content-box .box img {
  display: block;
  margin: 0 auto 10px;
  max-width: 26px;
}
.googlepixel9a .area1 h4 {
  line-height: 1.4;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
}
.googlepixel9a .area1 .notice-txt {
  margin-top: 30px;
  color: #cc0033;
  font-size: 16px;
}

/*=============================================
   area2
=============================================*/
.googlepixel9a .product-block.area2 {
  padding: 75px 0 0;
}
.googlepixel9a .product-block.area2 .heading-a{
  margin-bottom: 51px;
}
/*=============================================
   area3
=============================================*/
.googlepixel9a .product-block.area3 {
  padding-top: 105px;
  padding-bottom: 65px;
}
.googlepixel9a .product-block.area3 .heading-a{
  margin-bottom: 45px;
}
.googlepixel9a .area3 .content-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  max-width: 830px;
  margin: 0 auto;
}
.googlepixel9a .area3 .box {
  position: relative;
  margin: 0 auto 54px;
  max-width: 780px;
}
.googlepixel9a .area3 .box1 {
  width: 100%;
  max-width: 780px;
  margin: 0 auto 16px;
}
.googlepixel9a .area3 .box2,
.googlepixel9a .area3 .box3{
  margin-right: 0;
  margin-left: 0;
}
.googlepixel9a .area3 .box2 .float-box p{
  margin-top: 0;
}
.googlepixel9a .area3 .float-box {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: left;
}
.googlepixel9a .area3 .box1 .float-box {
  top: 26%;
  width: 53%;
}
.googlepixel9a .area3 .box2 .float-box {
  top: 0;
}
.googlepixel9a .area3 .box3 .float-box {
  top: 0;
}
.googlepixel9a .area3 .float-box p {
  margin-top: 1.2em;
  padding-left: 15px;
  padding-right: 15px;
}
.googlepixel9a .area3 .box4 {
  width: 100%;
  max-width: 820px;
  margin-bottom: 0;
}
.googlepixel9a .area3 .box4 .heading-c{
  margin-bottom: 18px;
  font-size: 26px;
}

/*=============================================
   area4
=============================================*/

.googlepixel9a .product-block.area4{
  padding-top: 25px;
  padding-bottom: 0;
}
.googlepixel9a .product-block.area4 .heading-a{
  margin-bottom: 45px;
}
.googlepixel9a .product-block.area4 .heading-a img{
  width: 180px!important;
  display: inline-block;
  margin-bottom: 0.5rem;
}
.googlepixel9a .product-block.area4 .box-txt {
  max-width: 770px;
}
.googlepixel9a .product-block.area4 .box-btn{
  text-align: center;
  margin-bottom: 5px;
}

/*=============================================
   area5
=============================================*/
.googlepixel9a .product-block.area5 {
  padding: 100px 0 0;
}
.googlepixel9a .area5 .box{
  position: relative;
}
.googlepixel9a .area5 .float-box {
  position: absolute;
  top: 3%;
  left: 0;
  width: 100%;
  text-align: left;
}
.googlepixel9a .area5 .column-box{
  margin-bottom: 2rem;
}
.googlepixel9a .area5 .box-btn{
  max-width: 900px;
  margin: 0 auto 5px;
  text-align: center;
}
.googlepixel9a .area5 .box-btn .btn1{
  margin-top: 0;
}

/*=============================================
   area6
=============================================*/
.googlepixel9a .product-block.area6 {
  padding-top: 100px;
}
.googlepixel9a .product-block.area6 .heading-a{
  margin-bottom: 50px;
}
.googlepixel9a .area6 .horizontal-box + .column-box {
  margin-top: 50px;
}
.googlepixel9a .area6 .horizontal-box + .horizontal-box {
  margin-top: 50px;
}
.googlepixel9a .area6 .box.box2 > img {
  display: block;
  width: 32px !important;
  margin: 1.2rem 0;
}
.googlepixel9a .area6 .box > img {
  display: block;
  width: 32px !important;
  margin: 1.2rem auto;
}
.googlepixel9a .area6 .column-box .box .heading-c{
  margin-top: 0;
}
.googlepixel9a .area6 .box-txt{
  max-width: 780px;
}
/*=============================================
   area7
=============================================*/
.googlepixel9a .area7 .content-box .box {
  position: relative;
  padding: 0;
  border-radius: 18px;
  background-color: #d5d9ef;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 24px;
}
.googlepixel9a .area7 .content-box .box.reverse  {
  background-color: #f5f3ef;
}
.googlepixel9a .area7 .content-box .box.wide .img-box {
  display: flex;
  align-items: flex-end;
  width: 261px;
  padding-top: 52px;
}
.googlepixel9a .area7 .content-box .box.wide.reverse {
  flex-direction: row-reverse;
}
.googlepixel9a .area7 .content-box .box.wide.reverse .img-box {
  width: 320px;
}
.googlepixel9a .area7 .content-box .box.wide .text-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 38px;
}
.googlepixel9a .area7 .content-box .box.wide.reverse .text-box {
  margin-left: 0;
  margin-right: 24px;
}
.googlepixel9a .area7 .column-box .box .heading-c{
  margin-top: 0;
  font-size: 18px;
}
.googlepixel9a .area7 .heading-c{
  font-size: 18px;
  line-height: 1.5;
}
.googlepixel9a .area7  .column-box{
  margin-top: 24px;
}
.googlepixel9a .product-block.area7 .box-txt{
  max-width: 780px;
}


.googlepixel9a .product-block.area7 {
  padding: 45px 0 0;
}
.googlepixel9a .area7 .content-box {
  width: 100%;
  max-width: 780px;
  margin: 20px auto 0;
}
/*=============================================
   area8
=============================================*/
.googlepixel9a .product-block.area8  {
  padding-top: 100px;
}
.googlepixel9a .product-block.area8 .heading-a{
  padding-bottom: 25px;
}
.googlepixel9a .product-block.area8 .column-box{
  margin-top: 15px;
}

/*=============================================
                   SP
=============================================*/
@media screen and (max-width: 767px) {
  .googlepixel9a {
    padding: 0;
  }
  .googlepixel9a .product-main {
    min-width: 0;
  }
  .featureArea {
    overflow: visible;
  }
  .googlepixel9a .product-block {
    padding: 40px 16px;
  }
  .googlepixel9a .content-box {
    display: block;
    margin: auto;
  }
  .googlepixel9a .product-block .heading-a {
    margin-bottom: 0.4em;
    font-size: 35px;
  }
  .googlepixel9a .product-block .heading-c {
    font-size: 6vw;
    text-align: center;
  }
  .googlepixel9a .product-block p {
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 0;
  }
  .googlepixel9a .product-block .section-text {
    margin-bottom: 45px;
    line-height: 1.5;
    font-size: 16px;
  }
  .googlepixel9a .product-block .section-label {
    margin-bottom: 0.7em;
    font-size: 16px;
  }
  .googlepixel9a .product-block .box-txt .txt-note {
    font-size: 12px;
  }
  .googlepixel9a .product-block .box-txt .txt-note.sp-nowrap {
    margin-left: -16px;
    margin-right: -16px;
    letter-spacing: -0.01em;
  }
  .googlepixel9a .product-block .box-txt .txt-note.wide {
    margin-right: auto;
    margin-left: auto;
  }
  .googlepixel9a .sp-nowrap {
    white-space: nowrap;
  }
  /* column */
  .googlepixel9a .column-box {
    display: block;
  }
  .googlepixel9a .column-box.sp-reverse{
    display: flex;
    flex-direction: column-reverse;
    gap: 14px;
  }
  .googlepixel9a .column-box + .column-box {
    margin-top: 35px;
  }
  .googlepixel9a .column-box .box {
    width: 100%;
  }
  .googlepixel9a .column-box .box:nth-child(n+2) {
    margin-top: 45px;
  }
  .googlepixel9a .column-box .box.text-column {
    min-height: 351px;
    border-radius: 16px;
  }
  .googlepixel9a .column-box .box.text-column + .box {
    margin-top: 14px;
  }
  .googlepixel9a .column-box .box .heading-c {
    margin-top: 1.2em;
    margin-bottom: 1em;
    text-align: center;
  }
  .googlepixel9a .column-box .box .heading-c.size-s {
    margin-top: 1.2em;
    margin-bottom: 0.8em;
    font-size: 21px;
  }
  .googlepixel9a .column-box .box .item-label + .heading-c {
    margin-top: 0.5em;
    font-size: 29px;
  }
  .googlepixel9a .column-box .box .item-label {
    margin-top: 25px;
  }
  .googlepixel9a .column-box.flex-wrap .box + .box{
    margin-top: 14px;
  }
  .googlepixel9a .column-box .box.text-column2 + .text-column2 {
    margin-top: 16px;
  }
  .googlepixel9a .column-box .box.text-column2 .text-box {
    padding: 2px 10px 20px;
  }
  .googlepixel9a .column-box .box.text-column2 .img-box {
    padding-bottom: 20px;
  }
  .googlepixel9a .column-box .box.text-column2 .img-box.img1 {
    width: 84%;
    max-width: none;
  }
  .googlepixel9a .column-box .box.text-column2 .img-box.img2 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .googlepixel9a .column-box.column1 .box {
    width: 100%;
  }
  .googlepixel9a .column-box.column2 .box {
    width: 100%;
  }
  .googlepixel9a .column-box.column3 .box {
    width: 100%;
  }
  /* horizontal */
  .googlepixel9a .horizontal-box {
    display: block;
    width: 100%;
    max-width: 780px;
    margin: 0 auto;
  }
  .googlepixel9a .horizontal-box + .horizontal-box {
    margin-top: 35px;
  }
  .googlepixel9a .horizontal-box .box1 {
    max-width: none;
  }
  .googlepixel9a .horizontal-box .box1.wide {
    max-width: none;
  }
  .googlepixel9a .horizontal-box .box2 {
    margin-top: 20px;
    margin-left: 0;
  }
  .googlepixel9a .horizontal-box.reverse .box2 {
    margin-right: 0;
    margin-left: 0;
  }
  .googlepixel9a .horizontal-box .box2 .heading-c {
    margin-bottom: 1em;
    text-align: center;
  }
  .googlepixel9a .horizontal-box .box2 p {
    text-align: center;
  }
  .googlepixel9a .btn1 {
    margin-top: 1.2em;
    padding: 13px 48px;
    font-size: 16px;
  }
  .googlepixel9a .btn1::after{
    position: absolute;
    top: 4px;
    bottom: 4px;
    right: 18px;
    width: 8px;
    height: 8px;
  }
  .googlepixel9a .area1 .notice-txt {
    font-size: 18px;
  }
  /* area1 */
  .googlepixel9a .area1 .content-box {
    display: block;
    width: 100%;
    max-width: 360px;
  }
  .googlepixel9a .area1 .content-box .box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-bottom: 26px;
  }
  .googlepixel9a .area1 .content-box .box:last-child {
    margin-bottom: 0;
  }
  .googlepixel9a .area1 .content-box .box img {
    max-width: 35px;
    margin: 0 20px 0 0;
  }
  .googlepixel9a .area1 .content-box .box p{
    text-align: left;
  }
  .googlepixel9a .area1 h4 {
    margin-bottom: 0;
    font-size: 16px;
    text-align: left;
  }
  .googlepixel9a .area1 .content-box .box:last-child h4 {
    white-space: nowrap;
  }
  /* area2 */
  .googlepixel9a .product-block.area2 {
    padding: 30px 16px 0;
  }
  .googlepixel9a .product-block.area2 .column-box .box.text-column{
    min-height: initial;
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .googlepixel9a .product-block.area2 .column-box .box.text-column + .box{
    margin-top: 0;
  }
  /* area3 */
  .googlepixel9a .product-block.area3 {
    padding-top: 80px;
    padding-bottom: 50px;
  }
  .googlepixel9a .product-block.area3 .heading-a{
    margin-bottom: 50px;
  }
  .googlepixel9a .area3 .content-box {
    display: block;
  }
  .googlepixel9a .area3 .box.box-phone{
    margin-right: -16px;
  }
  .googlepixel9a .area3 .box2 {
    width: 100%;
    margin-bottom: 0;
  }
  .googlepixel9a .area3 .box3 {
    width: 100%;
  }
  .googlepixel9a .area3 .box:nth-child(n+2) {
    margin-top: 16px;
  }
  .googlepixel9a .area3 .box1 .float-box {
    top: 6.5%;
    width: 100%;
  }
  .googlepixel9a .area3 .box2 .float-box {
    top: 0;
  }
  .googlepixel9a .area3 .box2 .heading-c{
    margin-bottom: 0.5em;
  }
  .googlepixel9a .area3 .box3 .float-box {
    top: 0;
  }
  .googlepixel9a .area3 .box4 .heading-c{
    font-size: 6vw;
  }
  .googlepixel9a .area3 .box4 .box-txt {
    margin-top: 0;
  }
  .googlepixel9a .area3 .float-box .heading-c {
    font-size: 6.13vw;
  }
  .googlepixel9a .area3 .float-box p {
    margin-top: 0.8em;
    font-size: 4.26vw;
  }
  /* area4 */
  .googlepixel9a .product-block.area4 .heading-a img {
    width: 170px !important;
  }
  .googlepixel9a .area4 .column-box.sp-reverse {
    display: flex;
    flex-wrap: wrap;
  }
  .googlepixel9a .product-block.area4 .heading-c + p{
    margin-right: -4px;
    margin-left: -4px;
  }
  /* area5 */
  .googlepixel9a .product-block.area5 {
    padding: 100px 16px 0;
  }
  .googlepixel9a .product-block.area5 .column-box .box:nth-child(n+2) {
    margin-top: 16px;
  }
  .googlepixel9a .area5 .column-box {
    margin-bottom: 1.3rem;
  }

  /* area6 */
  .googlepixel9a .product-block.area6 .heading-a{
    margin-right: -6px;
    margin-left: -6px;
    margin-bottom: 42px;
  }
  .googlepixel9a .area6 .box.box2 > img {
    width: 50px!important;
    margin-right: auto;
    margin-left: auto;
  }
  .googlepixel9a .area6 .box > img {
    width: 50px!important;
  }
  .googlepixel9a .area6 .horizontal-box + .horizontal-box {
    margin-top: 50px;
  }
  /* area7 */
  .googlepixel9a .area7 .content-box .box.wide.reverse {
    flex-direction: column-reverse;
    padding-top: 30px;
  }
  .googlepixel9a .area7 .content-box .box.wide.reverse .text-box{
    margin-right: 0;
  }
  .googlepixel9a .area7 .content-box .box.wide .img-box{
    margin: 0 auto;
    padding-top: 20px;
  }
  .googlepixel9a .area7 .content-box .box.wide.reverse .img-box{
    max-width: 300px;
    width: 100%;
    padding-top: 20px;
  }
  .googlepixel9a .area7 .content-box .box.wide .text-box{
    margin-left: 0;
  }
  .googlepixel9a .area7 .content-box .box{
    flex-direction: column-reverse;
    padding-top: 30px;
  }
  .googlepixel9a .area7 .content-box .box .img-box{
    margin: 0 auto;
    padding-top: 20px;
  }
  .googlepixel9a .area7 .content-box .box.wide .img-box{
    max-width: 240px;
    width: 80%;
    padding-top: 60px;
  }
  .googlepixel9a .area7 .column-box .box.text-column{
    min-height: initial;
    padding-top: 36px;
    padding-bottom: 16px;
  }
  .googlepixel9a .area7 .content-box .heading-c,
  .googlepixel9a .area7 .column-box .text-column .heading-c{
    font-size: 5.6vw;
  }
  .googlepixel9a .product-block.area7 {
    padding: 55px 16px 0;
  }
  .googlepixel9a .area7 .content-box {
    width: 100%;
    max-width: 780px;
    margin: 20px auto 0;
  }
  /* area8 */
  .googlepixel9a .product-block.area8 .heading-a{
    padding-bottom: 30px;
  }
  .googlepixel9a .product-block.area8 .heading-c {
    font-size: 6vw;
  }
  .googlepixel9a .product-block.area8 .column-box{
    margin-top: 50px;
  }
}
@media screen and (max-width: 374px) {
  .googlepixel9a .product-block .heading-a {
    font-size: 9.66vw;
  }
  .googlepixel9a .product-block .heading-c {
    font-size: 5.6vw;
  }
  .googlepixel9a .product-block p {
    font-size: 4.26vw;
  }
  .googlepixel9a .product-block .section-text {
    font-size: 4.26vw;
  }
  .googlepixel9a .product-block .section-label {
    font-size: 4.26vw;
  }
  .googlepixel9a .column-box .box .heading-c.size-s {
    font-size: 5.6vw;
  }
  .googlepixel9a .column-box .box .item-label + .heading-c {
    font-size: 7.73vw;
  }
  .googlepixel9a .horizontal-box .box2 .heading-c {
    font-size: 6.13vw;
  }
  .googlepixel9a .area1 h4 {
    font-size: 4.26vw;
  }
  .googlepixel9a .area1 .notice-txt {
    font-size: 4.26vw;
  }
  .googlepixel9a .area3 .float-box .heading-c {
    font-size: 6.13vw;
  }
  .googlepixel9a .area3 .float-box p {
    font-size: 4.26vw;
  }
  .googlepixel9a .product-block.area8 .heading-c {
    font-size: 7.46vw;
  }
  .googlepixel9a .product-block.area9 .heading-a {
    font-size: 10.13vw;
  }
  .googlepixel9a .area7 .column-box .box .heading-c {
    font-size: 5.8vw;
  }
}